﻿

.barmenufix .submenufix .submenu { display: inline-block; line-height: 35px; color: #fff; font-size: 13px; font-family: 'GothamMedium'; padding: 0 10px; position: relative; text-align: center; }


.barmenufix .submenufix .submenu a { color: #fff; }


.barmenufix .submenufix .submenu a span { margin: 0 3px; }


.barmenufix .submenufix .submenu:after { content: ""; position: absolute; top: 7px; right: -3px; height: 20px; width: 1px; background: #fff; display: block; }


.barmenufix .submenufix .submenu:hover { background: #404041; }


.barmenufix .submenufix .submenu:focus { background: #666; }


.barmenufix .submenufix .submenu.lang { width: 100px; position: relative; }


.barmenufix .submenufix .submenu .langmobile { width: 100%; position: absolute; top: 0; left: 0; height: 35px; opacity: 0; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.container-outer{padding-left:0;padding-right:0;max-width:1300px;margin-left:auto;margin-right:auto}


span.closecross {
    margin-right: 8px
}

h3.page-header.item-title {
  border-bottom: 1px solid #ececec;
  padding-bottom: 10px;
  display: inline-block;
  width: 100%;
}

.contact-category h4.item-title {
  font-size: 1em;
  line-height: 1.5em;
  display: inline-block;
  width: 100%;
  margin-bottom: 10px;
}


#tbl_search{
	width:100%; height:25px;
}


.entry-header .byline,
.entry-header .cat-links,
.entry-footer .entry-meta .cat-links,
.entry-footer .entry-meta .tags-links,
.entry-footer .entry-meta .edit-link {
	clear: both;
	display: block;
}


.entry-header .entry-meta .byline,
.entry-header .entry-meta .posted-on,
.entry-header .entry-meta .cat-links {
	clear: none;
	display: inline-block;
}

div#menupad div.menusection{
	margin:			0px 0px 6px 0px;
	border-left:		4px solid #cccccc;
	padding-left:		10px;
	padding-bottom:		4px;
}

.thelike, .thedislike, .thecomment {
    padding: 0 4px;
    line-height: 23px;
    margin-right: 1px;
    border: 1px solid #ccc;
    display: inline-block;
    box-sizing: border-box;
    transition: all 0.25s ease;
    border-radius: 3px;
}

span.thelike, span.thedislike, .thecomment {
    font-weight: normal;
    color: #b3b3b3;
}

.thelike i, .thedislike i { margin-right: 5px }

.post-like.inactive .thelike, .post-dislike.inactive .thedislike { cursor: default; color: #d0d0d0 !important; border-color: inherit; }
.table-reviews .item .c1{width:45px;height:45px;line-height:45px;background-color:#fff;color:#2d739b;text-align:center;-webkit-border-radius:100%;-moz-border-radius:100%;-ms-border-radius:100%;-o-border-radius:100%;border-radius:100%;font-size:14px;font-size:.875rem;font-weight:700;border:1px solid #dedddb;margin-top:8px;display:block;vertical-align:middle;float:left}
.table-s1 .item .c1{width:7%;text-align:center}
.table-s1.table-big .item .c1{padding-left:20px}
.table-s1.table-s1--ncount .item .c1{display:none}
.text-left{text-align:left !important}
.slideshow .slide .hero__content.text-left .content__box{float:left}
.advance-main__desc-block{background-color:#fff;text-align:center;padding:50px 25px 60px}
.advance-main__desc-block h2{font-size:26px;font-weight:700;margin:20px 0 30px}
.advance-main__desc-block p{font-size:20px;font-weight:300}
